Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Printing using the QuickBooks PDF Converter

This topic is not available.


Opening send forms preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Send Forms in the list on the left.

  3. Click the Company Preferences tab.


Changing preferences for sending forms

How do I open preferences for sending forms?

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Send Forms in the list on the left.

My Preferences

Setting the Preferred Send Method

If the Preferred Send Method for a customer is email, the "To be emailed" checkbox will be selected for each invoice, sales receipt, sales order, or adjustment note you send.

Company Preferences

These preferences change the default cover note for business forms you send by email.

Bcc email addresses

If you typically send copies of all your emailed forms to one or more people, you can enter their email addresses in the Bcc field. These email address will be invisible to other recipients. The addresses of recipients entered here will pre-fill the forms you email from QuickBooks. Use commas (,) or semi-colons (;) to separate multiple addresses. You can edit or remove entries in the Bcc field when you send a form via email.

To change the default note

  1. Choose whether you want the new note to be the default for invoices, statements, or estimates.

  2. Click the drop-down lists to change the salutation ("Dear," etc.) and the format (<First> <Last> etc.) of the customer's name.

    Here are examples of how the salutation and name format options work together:

    Dear Kristy Abercrombie
    To Kristy Abercrombie
    Dear Ms. Abercrombie
    To Ms. Abercrombie
    Dear Kristy
    To Kristy

  3. Edit the default message, as needed.

    To edit the message, click anywhere in the text and enter your changes.

  4. Click OK.

See also

  • Emailing forms


Using the Select Forms to Send window

Before you send your invoices, statements, sales receipts, sales orders, adjustment notes, purchase orders, reports, or estimates, you can exclude any that you don't want to send at this time. You can also preview each email cover note and make changes before you send them.

Working with the list of forms

Select All

Select All

Select None

Select None

Remove

Remove

Sorting the list

Sorting the list

The cover note

Previewing the text

Previewing the text

Editing the text of the cover note

Edit Email

Sending the forms

Send Now

Send Now


Problems e-mailing forms

Tips for resolving problems emailing forms

If you are having problems emailing forms or mailing invoices, or printing invoices selected for online payment, here are some tips for resolving the problem.

  • Try sending again after a brief wait.

    Sometimes, a temporary problem with the Internet can prevent delivery of an email message. Usually, these types of problems are resolved after a short time.

  • Contact Reckon technical support.

    If the error message you received suggests contacting Reckon technical support.

  • If you are having a problem mailing a sample invoice to yourself, note that you can receive only three sample mailed invoices and only one every 14 days.

Note: If you want to save the content of an error message, you can use the standard shortcut keys to copy (Ctrl-C) and paste (Ctrl-V) the content to another document.

See also

  • Letting your customers pay you online


What is a PDF file?

Portable Document Format (PDF) is a universal file format that preserves the fonts, formatting, and graphics of the source document. PDF files are compact in size and can be viewed exactly as intended by anyone with free Acrobat® Reader® software.When you email a business form or report from QuickBooks as a PDF file attachment, the message includes a link the recipient can click to download the free Acrobat Reader software.

You can also save forms and reports in PDF format for other purposes.


Making changes

  1. On your keyboard, click the Down or Up arrow key to highlight the invoice, statement, or estimate whose cover note you want to change.

  2. Click Edit Email.


Previewing the text

  1. On your keyboard, click the Down or Up arrow key to highlight the invoice, statement, or estimate whose cover note you want to preview.

  2. Review the text as it appears in the lower half of the window.

  3. To make changes to the text, click Edit Email.


Removing a form from the list

  1. On your keyboard, click the Down or Up arrow key to highlight the form you want to remove from the list.

  2. Click Remove.

What if I change my mind?

This operation doesn't delete the invoice, statement, or estimate—it only removes it from the list of forms to be sent.

To send the form later:

  • Open the invoice or estimate and click Email to send it immediately, or select the To be emailed checkbox to put it back on the list of forms to be sent.


Selecting which forms to send

By default, all the invoices, statements, and estimates listed are selected to be sent. The ticks in the leftmost column indicate which forms will be sent when you click Send Now.

To deselect a form

Click its tick to remove the tick. Invoices, statements, or estimates with no ticks will be available to send at a later time.

Tips

If you want to send only a few forms out of a long list, click Select None to remove all the ticks and then click in the tick column to restore the ticks for the forms you want to send.

If you make mistakes in selecting and want to start over, click Select All to restore all ticks.


Send Now

Sends the invoices, statements, and estimates that have a tick in the Forms to Send list. Forms that are cleared remain on the list, to be sent at a later time.


Sorting the list

Click the column heading that you want to sort by.

For example, to sort the entries by amount, click the heading for the Amount column.


Cc

If there are other people who need to receive a copy of the invoice, statement, or estimate, enter their email addresses here. Use commas to separate the addresses.


Edit Default Text

This text appears as a cover note with your invoice, statement, or estimate. You can edit the cover note if you want to change it for this customer.

To edit the cover note, click anywhere in the note text and enter your changes.

Can my changes be permanent?

Changes you enter here apply only to this email message. To change the default cover note for all email messages, click Edit Template.


From

QuickBooks automatically enters your company's email address here, provided that QuickBooks has a record of it in the Company Information window.

If the From field is blank, enter your company's email address and click Yes when QuickBooks asks you if you want to add the address to the company information window.

If you want to use a different address than the one shown, enter it in the From field. When QuickBooks asks you if you want to update the Company Information window with the new address, click Yes only if you want the new address to become the default address for your company.


Send Later

Holds the invoice, statement, or estimate, to be sent at a later time with other business forms. QuickBooks selects the "To be emailed" checkbox on the invoice or estimate form, to remind you that you haven't sent it yet.

When you are ready to send, do one of the following:

For invoices and estimates, in the Create Invoices or Create Estimates window, click the Email drop-down arrow and click Send.


Send Now

Sends the invoice, statement, or estimate immediately.


Spelling

Checks the spelling of your message.


Subject

This brief line of text describes your email message in your customer's inbox. By default, the subject includes the name of your company.

You can edit the subject if the default text that QuickBooks suggests doesn't suit your needs.


Edit Template

You can set defaults for the Bcc email address, the Subject line, and the text for emails by:

Going to the Edit menu, and clicking Preferences, then click Send Forms, and click the Company Preferences tab, and entering the required information.

If you want to receive a copy of the email, enter your own email address in the Bcc field.


To

QuickBooks automatically enters your customer's email address here, provided that QuickBooks has a record of it on the Address Info tab for that customer.

If the To field is blank, enter your customer's email address and click Yes when QuickBooks asks you if you want to add the address to the customer's record.

If you want to use a different address than the one shown, enter it in the To field. When QuickBooks asks you if you want to update the customer's record with the new address, click Yes only if you want the new address to become the default address for your customer.


Edit E-mail/Fax

Edit Email

Allows you to edit email information including To and From addresses, and the cover note text.


From

QuickBooks automatically inserts your company name, fax number, and phone number into these fields.

If either the Fax # or Phone # number field is blank, enter the number and click Yes when QuickBooks asks you if you want to add it to the Company Information window.

If you want to use a different fax or phone number than the one shown, enter it in the Fax # or Phone # field. When QuickBooks asks if you want to update the Company Information window, click Yes only if you want the new number to become the default phone or fax number for your company.


Cover Notes

Cover Note

This text appears as a cover note with your fax. You can edit the note if you want to change it for this particular customer.

To edit the note, click anywhere in the note text and enter your changes.

Can my changes be permanent?

Changes you enter here apply only to this fax. To change the default cover note for all faxes, click Edit Template.


To

QuickBooks automatically inserts your recipient's name, company name, and fax number into these fields.

If either the Company field or Fax # field is blank, enter the information and click Yes when QuickBooks asks if you want to add it to the customer's record on the Customers & Jobs list.

If you want to use a different fax number than the one shown, enter it in the Fax # field. When QuickBooks asks if you want to update the customer's record, click Yes only if you want the new number to become the default fax number for that customer.

Important: You must include the area code for all phone numbers—even local calls.


What is an Excel file?

Microsoft Excel is a spreadsheet program that is used to view and manipulate data. Excel files have an .xls or an .xlsx extension. The person receiving an Excel file must have Microsoft Excel or another program capable of viewing Excel files to view the file you send.


Emailing adjustment notes

You can email adjustment notes to your customers directly from QuickBooks. When you email a adjustment note, your customer receives it as a PDF file attachment to the email.

  1. Go to the Customers menu and then click Create Adjustment Notes/Refunds.

  2. Enter the information for the adjustment note.

  3. Click E-mail drop-down and then click Send.

See also

  • Emailing forms

  • Saving a form as a PDF file

  • Sending forms by batch


E-mailing estimates

 Send estimates electronically 30 Send estimates via e-mail 140

Emailing estimates

You can email estimates to your customers directly from QuickBooks. When you email an estimate, your customer receives it as a PDF file attachment to the email.

  1. Go to the Customers menu and click Create Estimates.

  2. Create the estimate.

  3. Click [image] and then click Send.

See also

  • Emailing forms

  • Sending multiple estimates by email

  • Saving a form as a PDF file

  • Sending forms by batch

  • Customising your estimates


E-mailing invoices

You can email invoices to your customers directly from QuickBooks. When you email an invoice, your customer receives it as a PDF file email attachment along with a cover note.

  1. Open the invoice you want to send.

  2. Click E-mail Invoice icon and then click Email Tax Invoice.

See also

  • Emailing forms

  • Saving a form as a PDF file

  • Changing the default email message

  • Sending forms by batch


E-mailing purchase orders

 E-mail purchase orders 80

Emailing purchase orders

You can email purchase orders to your customers directly from QuickBooks. When you email a purchase order, your customer receives it as a PDF file email attachment along with a cover note.

  1. Open the purchase order you want to send.

  2. Click send icon and then click Send.

See also

  • Emailing forms

  • Saving a form as a PDF file

  • Sending forms by batch


E-mailing a report

 E-mail a report 80

Email a report

  1. Click Report Centre.
  2. Click the name of the report you want to email.
  3. Click E-mail, then click:
    • Send report as Excel to send the report as a Microsoft Excel file.
    File goes here
    • Send report as PDF to send the report as an Adobe Acrobat (PDF) file.
    File goes here
  4. In the email window, enter the email details:
    • Enter recipient address(es) in the To , Cc, or Bcc field(s), separating multiple addresses with commas(,) or semicolons(;).

      How do I decide between To, Cc, and Bcc?

      Addresses you enter in the To and Cc fields will be seen by recipients, but no one will see addresses you enter in the Bcc field.

    • (Optional) In the Subject field, change the text.
    • (Optional) In the Email Text area, change the text to suit your needs for this particular email.
  5. Click Send to email the report.

When the recipient opens the email, the report is an attached PDF or Excel file. When the recipient views or prints the report, it will look just like the report you see and print in QuickBooks.

See also

  • Emailing forms
  • Saving a form as a PDF file
  • Changing preferences for sending forms
  • Modifying the appearance of a report


E-mailing sales orders

 Send sales orders via e-mail 60

Emailing sales orders

You can email sales orders to your customers directly from QuickBooks. When you email a sales order, your customer receives it as a PDF file email attachment along with an email message.

  1. Go to the Customers menu and click Create Sales Orders.

  2. Create the sales order.

  3. Click Send icon and then click Send.

See also

  • Emailing forms

  • Saving a form as a PDF file

  • Sending forms by batch


E-mailing sales receipts

 E-mail sales receipts 90

Emailing sales receipts

You can email sales receipts to your customers directly from QuickBooks. When you email a sales receipt, your customer receives it as a PDF file email attachment along with a message.

  1. Go to the Customers menu and click Enter Sales Receipts.

  2. Create the sales receipt.

  3. Click Send icon and click Send.

See also

  • Emailing forms

  • Saving a form as a PDF file

  • Changing the default cover note for email

  • Sending forms by batch


E-mailing statements

You can email statements to your customers directly from QuickBooks. When you email a statement, your customer receives it as a PDF file attachment to the email.

Note: You cannot save a statement as a PDF file with the command File - Save as PDF (the choice is grayed out), but you can email it to yourself, which will attach the statement as a PDF file.

  1. Go to the Customers menu and click Create Statements.

  2. Select One Customer, click the drop-down list, and then choose the customer's name. If there is a particular job associated with this customer, you can sent a statement for that job by choosing the job name.

    How do I send statements to several customers?
    text goes here

  3. (optional) If you are sending statements to multiple customers, click View Selected Customers to verify your selection.

  4. Click Email.

  5. In the Edit Email Information window, check the email addresses in the From and To fields.

    The To field should show your customer's email address. The From field should show your company's email address.

  6. If other people should receive a copy of the statement, enter their email addresses in the Cc or Bcc fields.

    How do I enter more than one email address?

    You can enter multiple email addresses in the To, Cc, or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

  7. If needed, customise the email to be appropriate for your customer. To do so, click anywhere in the email and enter your changes.

  8. (Optional) Edit the default email message for statements.

  9. Spell check the email.

  10. Click one of the following:

    • Send Now to send the statement immediately.

    • Send Later to hold the statement to be sent later, in a batch with other forms waiting to be sent.

See also

  • Emailing forms

  • Changing the default email text

  • Sending forms by batch


Faxing from QuickBooks

You can fax forms, lists, and reports from QuickBooks if you have a fax modem and fax software. A fax machine is not required.

  1. Connect your fax machine to your computer either directly or through a network.

  2. Go to the File menu and click one of the print commands. (You may need to select specific forms to print.)

  3. Click the Printer Name drop-down list and choose your fax machine.

  4. Click Print.


Changing your company's e-mail address

 Change my company's e-mail address 40 Change my company's e-mail address 20

Changing your company's email address

When your company's email address changes, be sure to update it in the Company Information window. This ensures that QuickBooks enters the correct "From" address when you send invoices, statements, or estimates by email.

  1. Go to the Company menu and click Company Information.

  2. Enter the new email address in the Email field.

  3. Click OK.

See also

  • Emailing forms

  • Changing a customer's email address

  • Changing "To be emailed" preferences for sending forms

  • Printing company email address on forms


Changing your customer's e-mail address

Changing a customer's email address

edit customer

If a customer's email address changes, be sure to update it in the Edit Customer window. This ensures that QuickBooks enters the correct "To" address when you send invoices, statements, or estimates by email.

  1. Click Customer Centre.

  2. Click the Customers & Jobs tab.

  3. Double-click the customer whose Email address you want to change.

  4. On the Address Info tab, enter the new Email or Cc address.

  5. Click OK.

See also

  • Emailing forms

  • Changing your company's email address


E-mailing forms by batch (Billing Solutions)

Emailing forms by batch

email multiple

You don't need to send forms one by one. If you have many forms to send, you can have QuickBooks hold them to be sent later in a single operation.

  1. When you finish creating a form, do one of the following:

    • For invoices: Select the To be emailed checkbox and save the invoice.

    • For estimates: Select the To be emailed checkbox and save the estimate.

    • For statements: Click Email, edit the cover note if you like, and click Send Later.

  2. When you are ready to send the forms, go to the File menu and click Send Forms.

  3. In the Select Forms to Send window, check the forms listed. If you do not want to send a particular form at this time, click the tick that appears to the left of the form's entry in the list.

    Forms that remain selected will be sent. Forms you clear are held to be sent at a later time.

  4. If necessary, customise the cover note for each recipient:

    • Click the Down Arrow key to move the highlight to the next invoice or estimate in the list.

    • Click Edit Email to customise the cover note.

  5. Click Send Now.

See also

  • Emailing forms

  • Changing the default cover note for email


Saving a form as a PDF file

About saving and emailing PDF forms

Please note this is only available in QuickBooks Pro and above.

You can save QuickBooks forms (adjustment notes, estimates, invoices, purchase orders, reports, sales orders, sales receipts) as PDF files for various reasons:

  • To create a copy to save for your own records

  • To see what an emailed PDF looks like before you send it to a customer

  • To email using your own email service outside of QuickBooks

When you email a form (invoice, estimate, statement, sales receipt, adjustment note, purchase order, sales order, or report) directly from QuickBooks, the document is automatically converted into a PDF file attachment that is sent with the message. The message containing the attachment includes a link your customer can click to download the free Acrobat Reader software.

Saving a form or report as a PDF file

  1. Display the form or report you want to save as a PDF file.

  2. From the File menu, choose Save as PDF.

  3. Select a location to save the file, enter a name for it, then click Save.

Note: You cannot save a statement as a PDF (the menu option is grayed out). However, if you need a statement in PDF format, you can email a statement to yourself as an attached PDF.

Troubleshooting PDF files

If you create a PDF file that is blank when you or your customer opens it, you may be able to solve the problem by using a different font. For the form (such as an invoice) for which you are having this problem, choose a standard font such as Arial or Times-Roman, as described in Changing fonts on forms. After you change the font, create the PDF file again, then print it. If the PDF file is still blank, contact Reckon Customer Support.

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms


How do I send e-mails from QuickBooks?

email

You can email forms and reports directly from QuickBooks. When you email a form, your customer receives it as a PDF file email attachment along with a cover note.

When you email a report, your customer receives it either as a PDF file or an Excel file email attachment along with a cover note.

Click a link below for information on emailing each QuickBooks form.

  • Adjustment notes

  • Estimates

  • Invoices

  • Pay slips

  • Purchase orders

  • Reports

  • Sales orders

  • Sales receipts

  • Statements

Emailing tasks

  • Changing the default email message for a form

  • Changing my company's email address

  • Changing a customer's email address

  • Changing preferences for sending forms

  • Emailing a batch of forms


Sending e-mail to multiple recipients

If there are other people who need to receive a copy of the invoice, statement, or estimate you are sending, enter their email addresses in the Cc field. Use commas to separate the addresses.

See also

  • Sending business forms by batch


Changing the default e-mail message for forms

 Change the default cover note 50 Change the default e-mail message for forms 30

Changing the default email message for forms

When you email an invoice, statement, estimate, report, pay slip, or other form, QuickBooks creates an email message to accompany the form. You can customise this message for each form you email. You can also set defaults for the Bcc email address and the Subject line.

  1. Open the send forms preferences.

    Opening send forms preferences

  2. Choose the form for which you want the new email defaults to apply.

  3. Click the drop-down lists to change the salutation ("Dear," etc.) and the format (<First> <Last> etc.) of the customer's name.

    Here are examples of how the salutation and name format options work together:

    Dear Kristy Abercrombie
    To Kristy Abercrombie
    Dear Ms. Abercrombie
    To Ms. Abercrombie
    Dear Kristy
    To Kristy

  4. Enter one or more email addresses in the Bcc field. Each time you email this type of form, a copy of the email will be sent to this address as well.

  5. Enter a default Subject line.

  6. Click anywhere in the email text and enter any changes you want.

  7. Click OK.

See also

  • Emailing forms


Letting customers pay you online (Billing Solutions)

This topic is not available.


Mailing a batch of invoices through QuickBooks

You can use the QuickBooks mailing service to mail a batch of invoices from QuickBooks.

  1. Create an invoice.

  2. Click to select To be emailed.

  3. Save the transaction.

    Save the transaction.

    Your transaction is saved to be sent to the QuickBooks mailing service later.

  4. When you want to mail the saved invoices, go to the File menu and click Send Forms.